{
    "dc_identifier": "nl.gm0342.2c.2018.6196709-7",
    "dc_title": "Besluitvormende Raadsvergadering 2018-02-22 - RV 18-07: Bestemmingsplan Naast Meent 29",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Soest op 2018-02-22. Onderdeel: RV 18-07: Bestemmingsplan Naast Meent 29.",
    "dc_source": "https://soest.bestuurlijkeinformatie.nl/Agenda/Index/8bd0e9e1-65c9-4c3c-95c0-86169d0efb80",
    "dc_publisher": "gm0342",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2018-02-22",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Soest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "91",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0342.2c.2018.6196709-7",
    "dc_externalIdentifier": "6196737",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-22",
    "foi_meetingNumber": "6196709",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2c.2018.6196709-7.doc.1",
            "dc_title": "7 1 RV 18-07 Bestemmingsplan Naast Meent 29",
            "foi_fileName": "7%201%20RV%2018-07%20Bestemmingsplan%20Naast%20Meent%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=949d1454-3dcf-4886-ac09-9a8d2833044f"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2018.6196709-7.doc.2",
            "dc_title": "7 2 Toelichting ontwerp bp Naast Meent 29",
            "foi_fileName": "7%202%20Toelichting%20ontwerp%20bp%20Naast%20Meent%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=c2961a49-0b3e-4452-88a5-5ee126b5f64b"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2018.6196709-7.doc.3",
            "dc_title": "7 3 Regels ontwerp bp Naast Meent 29",
            "foi_fileName": "7%203%20Regels%20ontwerp%20bp%20Naast%20Meent%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=103c43c9-31bb-402b-8763-e47c4a909daf"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2018.6196709-7.doc.4",
            "dc_title": "7 4 Verbeelding ontwerpbp Naast Meent 29",
            "foi_fileName": "7%204%20Verbeelding%20ontwerpbp%20Naast%20Meent%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=ff5430b7-d9b2-47ec-84b5-2115b5c2fc96"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2018.6196709-7.doc.5",
            "dc_title": "7 5 RB 18-07 Bestemmingsplan Naast Meent 29",
            "foi_fileName": "7%205%20RB%2018-07%20Bestemmingsplan%20Naast%20Meent%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=30c003e6-f8cf-44f6-80c2-e0fb5f6ebb98"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2018.6196709-7.doc.6",
            "dc_title": "7 6 Adviesnota Vaststellen bp Naast Meent 29",
            "foi_fileName": "7%206%20Adviesnota%20Vaststellen%20bp%20Naast%20Meent%2029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=229ae742-7710-4ce3-aa2f-be6d7b129ab4"
        }
    ]
}